Zesty SRU tracking bug for KDE's Plasma 5.9.5

Bug #1687444 reported by Jose Manuel Santamaria Lema on 2017-05-01
26
This bug affects 4 people
Affects Status Importance Assigned to Milestone
bluedevil (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
breeze (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
breeze-grub (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
breeze-gtk (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
breeze-plymouth (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kactivitymanagerd (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kde-cli-tools (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kde-gtk-config (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kdecoration (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kdeplasma-addons (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kgamma5 (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
khotkeys (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kinfocenter (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kmenuedit (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kscreen (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kscreenlocker (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
ksshaskpass (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
ksysguard (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kwallet-pam (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kwayland-integration (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kwin (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
kwrited (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
libkscreen (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
libksysguard (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
milou (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
oxygen (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
plasma-desktop (Ubuntu)
Wishlist
Unassigned
Zesty
Wishlist
Unassigned
plasma-discover (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
plasma-integration (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
plasma-nm (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
plasma-pa (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
plasma-sdk (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
plasma-workspace (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
plasma-workspace-wallpapers (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
polkit-kde-agent-1 (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
powerdevil (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
sddm-kcm (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
systemsettings (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
user-manager (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned

Bug Description

SRU bug for Plasma 5.9.5 in Zesty

We released Zesty with Plasma 5.9.4; Plasma 5.9.5 was released on April 25 2017, so it would be nice if we could update our users to this bugfix point release trough -updates.

Official release announcement by the KDE community:
https://www.kde.org/announcements/plasma-5.9.5.php

Complete changelog:
https://www.kde.org/announcements/plasma-5.9.4-5.9.5-changelog.php

[Impact]

 * Without this update, general users who are not inclined or able to add our backports/update ppa will not receive this (possibly final) bugfix release of the plasma 5.9.x release series.

 * Providing this bugfix release via the official update pocket in the archive will ensure that the bugfixes here reach and benefit most of our users.

[Test Case]

 * General tests:
   - Does plasma desktop start as normal with no apparent regressions over 5.9.4?
   - General workflow - testers should carry out their normal tasks, using the plasma features they normally do, and test common subsystems such as audio, settings changes, compositing, desktop affects, suspend etc.

 * Specific tests:
   - Check the changelog: https://www.kde.org/announcements/plasma-5.9.4-5.9.5-changelog.php
   - Identify items with front/user facing changes capable of specific testing. e.g. "Possible to edit the default color scheme" in plasma workspace, kwin "Fix crash on dragging titlebar buttons in System Settings."
   - Test the 'fixed' functionality.

[Regression Potential]

 * These updates fix some obvious front facing issues, but also include some underlying code fixes.
  - e.g. changes for compilation under Qt versions we do not ship yet, code optimizations and fixes with less obvious explanation of impact in the changelog,

 * Fixes for obvious and testable bugs and regressions can also introduce unintended other regressions in either the feature/app being fixed, or desktop components or subsystems that interact with it. So it is important in these updates to consider:

* General testing - does the desktop as a whole, and routine use of such work as previously with no obvious regressions over the previous release.

* If there is say a fix for the audio applet to fix one issue, in addition to fixing that issue, do the other common features of that app still work as before, do the general audio settings still work?

[Other Info]

 * Packages not listed in the changelog either have a 0-diff or just translation updates, but have been included in the update to maintain a cohesive whole, and to not confuse users who expect to see all plasma components updated in any update release.
* However, we deliberately versioned depends and build depends, so that if accepting rebuilt small diff packages into the final release to the updates pocket is considered too much of a regression potential, or too difficult to validate, packages that have not introduced or require a dependency (internal or external) on 5.9.5 version, should be able to be abandoned from consideration and the SRU.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in plasma-desktop (Ubuntu):
status: New → Confirmed
Changed in plasma-desktop (Ubuntu Zesty):
status: New → Confirmed
Clive Johnston (clivejo) wrote :

Want to add my voice/support to this SRU, it is a bugfix release.

+1

I've been testing this SRU since the day it was released. +1 to -updates.

Rik Mills (rikmills) on 2017-05-07
Changed in plasma-desktop (Ubuntu Zesty):
status: Confirmed → In Progress
Rik Mills (rikmills) wrote :

+1 here for the bugfixes and translation updates.

Really want to get this in the archive (as opposed to a ppa) for zesty, so all our users can benefit, and not just the small % who bother to add ppas.

tags: added: upgrade-software-version
Changed in plasma-desktop (Ubuntu):
importance: Undecided → Low
Changed in plasma-desktop (Ubuntu Zesty):
importance: Undecided → Low
Mattia Rizzolo (mapreri) wrote :

I'm unsubscribing the sponsor team, as there is nothing to sponsor right now.
Also such updates are defined as severity:wishlist, aren't they?

At any rate before considering the SRU to zesty it should be updated in artful.

Changed in plasma-desktop (Ubuntu):
importance: Low → Wishlist
Changed in plasma-desktop (Ubuntu Zesty):
importance: Low → Wishlist

On 07/05/17 22:21, Mattia Rizzolo wrote:
> I'm unsubscribing the sponsor team, as there is nothing to sponsor right now.

Sorry, force of habit adding that.

> At any rate before considering the SRU to zesty it should be updated in
> artful.

These ARE in artful.

Mattia Rizzolo (mapreri) wrote :

> These ARE in artful.

Oh, well, then the bug metadata needs updating :P

Changed in plasma-desktop (Ubuntu):
status: Confirmed → Fix Released
Łukasz Zemczak (sil2100) wrote :

Thank you for submitting this change! Confirmed that the packages are available in artful already.

In the case of such a stack of packages being upgraded at once it's ok for having one master-bug to track them all. What I would like to see here before accepting those to -proposed is some overview of what testing will be performed as part of the SRU validation and a quick look on 'how this can potentially break existing users' (by looking through the fixes submitted as part of the release). At least the testing part is crucial for this to go forward as I'm reluctant to let something in into -proposed without it being mentioned what testing needs to be performed to consider this validated. For such big bugfixing micro-releases it might not be easy to come up with a test-case, but I'm sure there's at least something that can be defined.

Also, I still need to check on this but I think we might need to include *all* source packages that are part of this SRU in the Affects for the bug as otherwise the SRU machinery might not know what to do. Will check if that's indeed the case.

Hello Jose, or anyone else affected,

Accepted bluedevil into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/bluedevil/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in bluedevil (Ubuntu):
status: New → Fix Released
Changed in bluedevil (Ubuntu Zesty):
status: New → Fix Committed
tags: added: verification-needed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted breeze into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/breeze/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in breeze (Ubuntu):
status: New → Fix Released
Changed in breeze (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kactivitymanagerd into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kactivitymanagerd/5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kactivitymanagerd (Ubuntu):
status: New → Fix Released
Changed in kactivitymanagerd (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kde-cli-tools into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kde-cli-tools/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kde-cli-tools (Ubuntu):
status: New → Fix Released
Changed in kde-cli-tools (Ubuntu Zesty):
status: New → Fix Committed
Changed in kde-gtk-config (Ubuntu):
status: New → Fix Released
Changed in kde-gtk-config (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kde-gtk-config into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kde-gtk-config/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kdeplasma-addons (Ubuntu):
status: New → Fix Released
Changed in kdeplasma-addons (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kdeplasma-addons into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kdeplasma-addons/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kgamma5 (Ubuntu):
status: New → Fix Released
Changed in kgamma5 (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kgamma5 into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kgamma5/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kinfocenter into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kinfocenter/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kinfocenter (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kinfocenter into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kinfocenter/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kinfocenter (Ubuntu):
status: New → Fix Released
Changed in kmenuedit (Ubuntu):
status: New → Fix Released
Changed in kmenuedit (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kmenuedit into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kmenuedit/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kscreen into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kscreen/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kscreen (Ubuntu):
status: New → Fix Released
Changed in kscreen (Ubuntu Zesty):
status: New → Fix Committed
Changed in ksysguard (Ubuntu):
status: New → Fix Released
Changed in ksysguard (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted ksysguard into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/ksysguard/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kwallet-pam (Ubuntu):
status: New → Fix Released
Changed in kwallet-pam (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kwallet-pam into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kwallet-pam/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kwin (Ubuntu):
status: New → Fix Released
Changed in kwin (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kwin into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kwin/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kwrited (Ubuntu):
status: New → Fix Released
Changed in kwrited (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kwrited into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kwrited/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted libksysguard into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/libksysguard/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in libksysguard (Ubuntu Zesty):
status: New → Fix Committed
Changed in libksysguard (Ubuntu):
status: New → Fix Released
Changed in milou (Ubuntu):
status: New → Fix Released
Changed in milou (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted milou into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/milou/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in oxygen (Ubuntu):
status: New → Fix Released
Changed in oxygen (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted oxygen into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/oxygen/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted breeze-grub into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/breeze-grub/5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in breeze-grub (Ubuntu):
status: New → Fix Released
Changed in breeze-grub (Ubuntu Zesty):
status: New → Fix Committed
Changed in breeze-gtk (Ubuntu):
status: New → Fix Released
Changed in breeze-gtk (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted breeze-gtk into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/breeze-gtk/5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in breeze-plymouth (Ubuntu):
status: New → Fix Released
Changed in breeze-plymouth (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted breeze-plymouth into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/breeze-plymouth/5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kdecoration (Ubuntu):
status: New → Fix Released
Changed in kdecoration (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kdecoration into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kdecoration/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in khotkeys (Ubuntu):
status: New → Fix Released
Changed in khotkeys (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted khotkeys into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/khotkeys/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kscreenlocker (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kscreenlocker into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kscreenlocker/5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kscreenlocker (Ubuntu):
status: New → Fix Released
Changed in ksshaskpass (Ubuntu):
status: New → Fix Released
Changed in ksshaskpass (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted ksshaskpass into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/ksshaskpass/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kwayland-integration (Ubuntu):
status: New → Fix Released
Changed in kwayland-integration (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted kwayland-integration into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kwayland-integration/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in libkscreen (Ubuntu):
status: New → Fix Released
Changed in libkscreen (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted libkscreen into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/libkscreen/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-desktop (Ubuntu Zesty):
status: In Progress → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted plasma-desktop into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-desktop/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-discover (Ubuntu):
status: New → Fix Released
Changed in plasma-discover (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted plasma-discover into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-discover/5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-integration (Ubuntu):
status: New → Fix Released
Changed in plasma-integration (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted plasma-integration into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-integration/5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted plasma-nm into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-nm/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-nm (Ubuntu):
status: New → Fix Released
Changed in plasma-nm (Ubuntu Zesty):
status: New → Fix Committed
Changed in plasma-pa (Ubuntu):
status: New → Fix Released
Changed in plasma-pa (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted plasma-pa into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-pa/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted plasma-sdk into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-sdk/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-sdk (Ubuntu):
status: New → Fix Released
Changed in plasma-sdk (Ubuntu Zesty):
status: New → Fix Committed
Changed in plasma-workspace (Ubuntu):
status: New → Fix Released
Changed in plasma-workspace (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted plasma-workspace into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-workspace/4:5.9.5.1-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-workspace-wallpapers (Ubuntu):
status: New → Fix Released
Changed in plasma-workspace-wallpapers (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted plasma-workspace-wallpapers into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-workspace-wallpapers/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in polkit-kde-agent-1 (Ubuntu):
status: New → Fix Released
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted polkit-kde-agent-1 into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/polkit-kde-agent-1/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in polkit-kde-agent-1 (Ubuntu Zesty):
status: New → Fix Committed
Changed in powerdevil (Ubuntu):
status: New → Fix Released
Changed in powerdevil (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted powerdevil into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/powerdevil/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in sddm-kcm (Ubuntu):
status: New → Fix Released
Changed in sddm-kcm (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted sddm-kcm into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/sddm-kcm/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in systemsettings (Ubuntu):
status: New → Fix Released
Changed in systemsettings (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted systemsettings into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/systemsettings/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in user-manager (Ubuntu):
status: New → Fix Released
Changed in user-manager (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello Jose, or anyone else affected,

Accepted user-manager into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/user-manager/4:5.9.5-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Rik Mills (rikmills) on 2017-05-17
description: updated
description: updated
description: updated
Łukasz Zemczak (sil2100) wrote :

These packages seem to be around on zest-proposed for quite some time already. Would anyone be willing to test each of them so that the updates can be released to -updates?

As part of a recent change in the Stable Release Update verification policy we would like to inform that for a bug to be considered verified for a given release a verification-done-$RELEASE tag needs to be added to the bug where $RELEASE is the name of the series the package that was tested (e.g. verification-done-xenial). Please note that the global 'verification-done' tag can no longer be used for this purpose.

Thank you!

Łukasz Zemczak (sil2100) wrote :

I have poked Rik Mills earlier about this and it's on his plate, he's also looking for some voluntary help in testing. It requires some time for validation so it would be good for someone to give a hand.

Simon Quigley (tsimonq2) wrote :

I've done a lot of poking around in the desktop, checked the items linked in the changelog, and tested things like audio. I think this SRU is ready to land.

tags: added: verification-done verification-done-zesty
removed: verification-needed
Rik Mills (rikmills) wrote :

I have done the same, albeit only able to test in a VM. Changelog fixes seem to have done their job, and I did not find any evident regressions over v 5.9.4 of the packages.

Brian Murray (brian-murray) wrote :

Given the scope and quantity of updates in this change I'd like to hear back from a few more users before releasing this update.

Marco Parillo (marco-parillo) wrote :

Looks good to me.

I downloaded 64-bit 17.04 this morning to a fresh VM. Fully updated, rebooted, then added Pre-release updates via Discover, updated and re-booted again. No immediate breakage.

krunner works, and invoking kinfocenter, I see KDE Plasma 5.9.5, FW 5.31, and Qt 5.7.1

The Kicker Application Launcher works and has favorites. Firefox, Dolphin, Kate, System Settings, Discover, Konsole, and System Monitor all launched and seemed OK. LibreOffice Icons are OK, but I only had a problem with them on real HW (and it has been some time ago that I have been able to duplicate the problem).

The verification of the Stable Release Update for systemsettings has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-workspace - 4:5.9.5.1-0ubuntu0.1

---------------
plasma-workspace (4:5.9.5.1-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5.1) (LP: #1687444)
  * Add upstream_fix_test_D5570.diff to make sure autopkgtests work.

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:24 +0100

Changed in plasma-workspace (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package powerdevil - 4:5.9.5-0ubuntu0.1

---------------
powerdevil (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:15:52 +0100

Changed in powerdevil (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package user-manager - 4:5.9.5-0ubuntu0.1

---------------
user-manager (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:58 +0100

Changed in user-manager (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package sddm-kcm - 4:5.9.5-0ubuntu0.1

---------------
sddm-kcm (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:15:25 +0100

Changed in sddm-kcm (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-integration - 5.9.5-0ubuntu0.1

---------------
plasma-integration (5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)
  * Bump manually build depend on breeze to 4:5.9.5~

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:04 +0100

Changed in plasma-integration (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-sdk - 4:5.9.5-0ubuntu0.1

---------------
plasma-sdk (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:15:56 +0100

Changed in plasma-sdk (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-workspace-wallpapers - 4:5.9.5-0ubuntu0.1

---------------
plasma-workspace-wallpapers (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:37 +0100

Changed in plasma-workspace-wallpapers (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-pa - 4:5.9.5-0ubuntu0.1

---------------
plasma-pa (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:54 +0100

Changed in plasma-pa (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kwayland-integration - 4:5.9.5-0ubuntu0.1

---------------
kwayland-integration (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:15:18 +0100

Changed in kwayland-integration (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kscreenlocker - 5.9.5-0ubuntu0.1

---------------
kscreenlocker (5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:15:36 +0100

Changed in kscreenlocker (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-discover - 5.9.5-0ubuntu0.1

---------------
plasma-discover (5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:16 +0100

Changed in plasma-discover (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package systemsettings - 4:5.9.5-0ubuntu0.1

---------------
systemsettings (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:17:25 +0100

Changed in systemsettings (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kgamma5 - 4:5.9.5-0ubuntu0.1

---------------
kgamma5 (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:34 +0100

Changed in kgamma5 (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ksysguard - 4:5.9.5-0ubuntu0.1

---------------
ksysguard (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:17:37 +0100

Changed in ksysguard (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package bluedevil - 4:5.9.5-0ubuntu0.1

---------------
bluedevil (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:17:41 +0100

Changed in bluedevil (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kwallet-pam - 4:5.9.5-0ubuntu0.1

---------------
kwallet-pam (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:17:09 +0100

Changed in kwallet-pam (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kde-gtk-config - 4:5.9.5-0ubuntu0.1

---------------
kde-gtk-config (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:15:32 +0100

Changed in kde-gtk-config (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package breeze - 4:5.9.5-0ubuntu0.1

---------------
breeze (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:17:49 +0100

Changed in breeze (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kde-cli-tools - 4:5.9.5-0ubuntu0.1

---------------
kde-cli-tools (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:12 +0100

Changed in kde-cli-tools (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kwin - 4:5.9.5-0ubuntu0.1

---------------
kwin (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:17:44 +0100

Changed in kwin (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kwrited - 4:5.9.5-0ubuntu0.1

---------------
kwrited (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:17:21 +0100

Changed in kwrited (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package oxygen - 4:5.9.5-0ubuntu0.1

---------------
oxygen (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:17:17 +0100

Changed in oxygen (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libksysguard - 4:5.9.5-0ubuntu0.1

---------------
libksysguard (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:00 +0100

Changed in libksysguard (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package breeze-plymouth - 5.9.5-0ubuntu0.1

---------------
breeze-plymouth (5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:15:29 +0100

Changed in breeze-plymouth (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package breeze-gtk - 5.9.5-0ubuntu0.1

---------------
breeze-gtk (5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:17:05 +0100

Changed in breeze-gtk (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package breeze-grub - 5.9.5-0ubuntu0.1

---------------
breeze-grub (5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:51 +0100

Changed in breeze-grub (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-desktop - 4:5.9.5-0ubuntu0.1

---------------
plasma-desktop (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)
  * Bump manually build depend on breeze-dev to 4:5.9.5~

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:15:40 +0100

Changed in plasma-desktop (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package khotkeys - 4:5.9.5-0ubuntu0.1

---------------
khotkeys (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:21 +0100

Changed in khotkeys (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libkscreen - 4:5.9.5-0ubuntu0.1

---------------
libkscreen (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:17:02 +0100

Changed in libkscreen (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kdeplasma-addons - 4:5.9.5-0ubuntu0.1

---------------
kdeplasma-addons (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:17:32 +0100

Changed in kdeplasma-addons (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-nm - 4:5.9.5-0ubuntu0.1

---------------
plasma-nm (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:08 +0100

Changed in plasma-nm (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kscreen - 4:5.9.5-0ubuntu0.1

---------------
kscreen (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:30 +0100

Changed in kscreen (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kactivitymanagerd - 5.9.5-0ubuntu0.1

---------------
kactivitymanagerd (5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:15:45 +0100

Changed in kactivitymanagerd (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kinfocenter - 4:5.9.5-0ubuntu0.1

---------------
kinfocenter (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:17:13 +0100

Changed in kinfocenter (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package milou - 4:5.9.5-0ubuntu0.1

---------------
milou (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:48 +0100

Changed in milou (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kmenuedit - 4:5.9.5-0ubuntu0.1

---------------
kmenuedit (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:15:22 +0100

Changed in kmenuedit (Ubuntu Zesty):
status: Fix Committed → Fix Released
Łukasz Zemczak (sil2100) wrote :

@Brian: is there any reason for kdecoration and ksshaskpass not getting released to -updates along with the other packages? I suppose polkit-kde-agent-1 might have been omitted because of the autopkgtests, but the other two seem to be fine.

On 04/09/17 16:41, Łukasz Zemczak wrote:
> @Brian: is there any reason for kdecoration and ksshaskpass not getting
> released to -updates along with the other packages? I suppose polkit-
> kde-agent-1 might have been omitted because of the autopkgtests, but the
> other two seem to be fine.
>

Those two packages have a 0-diff, i.e. only the version number was
bumped in the upstream source.

So maybe it was decided that releasing an effective no change rebuild
was a slightly bigger regression risk than just leaving them at 5.9.4?

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ksshaskpass - 4:5.9.5-0ubuntu0.1

---------------
ksshaskpass (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:16:44 +0100

Changed in ksshaskpass (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kdecoration - 4:5.9.5-0ubuntu0.1

---------------
kdecoration (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:15:49 +0100

Changed in kdecoration (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package polkit-kde-agent-1 - 4:5.9.5-0ubuntu0.1

---------------
polkit-kde-agent-1 (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <email address hidden> Tue, 09 May 2017 19:17:29 +0100

Changed in polkit-kde-agent-1 (Ubuntu Zesty):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers